@charset "utf-8";
/* CSS Document */


#menu {
	position: relative;
	background-color: #6d6e72;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	z-index: 500;
	height: 30px;
	border-radius: 6px;
	background: #8d282e;
    background: -webkit-linear-gradient(#8d282e, #a64e4a, #8d282e); 
    background: -o-linear-gradient(#8d282e, #a64e4a, #8d282e); 
    background: -moz-linear-gradient(#8d282e, #a64e4a, #8d282e); 
    background: linear-gradient(#8d282e, #a64e4a, #8d282e); 
	}

#menu ul {
	margin: 0 auto;
	padding: 0;

}
#menu ul ul {
	margin: 0;
	padding: 0;
	z-index: 500;
	width: 95%;
	left: 5%;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;
	background-color: #a64e4a;

}
#menu ul ul ul {
	margin: 0;
}


#menu a {
	display: block; 
	margin:0; 
	padding:0;
	text-decoration: none;

}
#menu li:before {
    color: #ffffff;
    content: '.';
    font-size: 10pt;
    font-weight: bold;
	float: left;
	padding-top: 7px;
}
#menu li.first:before, #menu li li:before {
    content: '';
}
#menu li {
  list-style-type: none;
  float: left;
  color: #ffffff;
  padding: 0;
  margin:auto;

}
#menu li li {
	float: none;
}

#menu li a {
  font-size: 12pt;
  line-height: 14pt;
  text-transform: lowercase;
  margin: 5px 25px 6px 25px;
  font-weight: 300;
}
#menu li li a {
  font-size: 11pt;
  line-height: 13pt;
  text-align: left;
  margin: 0px 5px 0px 5px;
  padding: 5px 3px 5px 3px;

}
#menu li li li a {
  font-size: 9pt;
  line-height: 10pt;
  margin: 0px 5px 0px 5px;
  padding: 5px 0px 5px 0px;
}

#menu  li a:active, #menu  li a:link, #menu li a:visited {
	  color: #ffffff;

}

#menu li a:hover, #menu li a.down {
		  text-decoration: underline;
}

#menu li li a:hover, #menu li li a.down {
}
#menu li li a.active, #menu li li  a.open { 
/* put here styling to highlight menu item of current page */

}

#menu li {
position: relative; }

#menu ul ul, #menu ul ul ul {
position: absolute;
z-index: 500;

}

#menu ul ul ul {
top: 0;
left: 100%;

}


#menu ul ul,
#menu ul li:hover ul ul,
#menu ul ul li:hover ul ul
{display: none;}

#menu ul li:hover ul,
#menu ul ul li:hover ul,
#menu ul ul ul li:hover ul
{display: block;}



/*-------------- Responsive design modifications --------------------- */



@media only screen and (max-width: 1080px)  { 
#menu { display: none; }
#menu-mb { display: block; }

}

/*-------------- MOBILE --------------------- */



#menu-mb {
	position: relative;
	background-color: #8d282e;
	z-index: 500;
	height: 45px;
	opacity: 0.8;
	border-right: 1px solid #8d282e;
	width: 290px;
	float: right;
	left: 1px;
	}

#menu-mb ul.accordion {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	overflow: hidden;
	background-color: #8d282e;
	border-right: 1px solid #8d282e;
	border-bottom-left-radius: 10px;

}
#menu-mb ul ul {
	margin: 0;
	padding: 0;
		z-index: 500;

}
#menu-mb ul ul ul {
	margin: 0;
}


#menu-mb a {
	display: block; 
	margin:0; 
	padding:0;
	text-decoration: none;
}
#menu-mb .heading1 { text-align: right; }

#menu-mb li {
  color: #ffffff;
  padding: 0;
  margin: 0;
  list-style-type: none;
  max-width: 300px;
  width: 100%;
  float: right;
	padding-bottom: 10px;


}
#menu-mb li li a { display: inline !important;   }
.more { padding: 0; }

#menu-mb img {
	width: 30px;
	height: 30px;	
}
#menu-mb li li {
	float: none;
	background-color: #8d282e;
	border-right: none;
   	padding: 4px;
 	padding-left: 20px;
}
#menu-mb li a {
  font-size: 14pt;
  line-height: 18pt;
  text-transform: lowercase;
  margin: 0;
  font-weight: 300;
  padding: 10px;
	padding-bottom: 0px;
}


#menu-mb li li a { display: inline !important;   }
#menu-mb li li a.more { 
background-image: url('../elements/more.png');
background-repeat: no-repeat;
position: relative;
float: right;
width: 20px;
right: 30px;
top: 4px;
padding: 0;
 }
 
#menu-mb li li a.more.open { 
background-image: url('../elements/more2.png');
}

#menu-mb img {
	width: 30px;
	height: 30px;	
}
#menu-mb li li li a {
  font-size: 12pt;
  line-height: 16pt;
}

#menu-mb  li a:active, #menu-mb  li a:link, #menu-mb li a:visited {
	  color: #ffffff;

}


@media only screen and (max-width: 650px)  { 
#menu-mb {

	width: 100%;

}

